/* CSS Document */
BODY {
	margin: 0px;
	background: #eee;
}

#page_enclosure {
	background: #fdfdfd;
	padding-top: 40px;
	padding-bottom: 15px;
}

#page {
	width: auto;
/*	margin: 125px auto 0px auto; */
	margin: 0px auto;
	background: none;
}

#page_left {
	width: 20px;
	background: url(/images/structure/left.png) repeat-y;
}

#page_right {
	width: 20px;
	background: url(/images/structure/right.png) repeat-y;
}

#page_bottom {
	width: auto;
	height: 16px;
	background: url(/images/structure/bottom.png) no-repeat;
}


#enclosure {
/*	background: #fff; */
	padding: 0px 10px 10px 10px;
	position: relative;
}

#content {
	width: auto;
	/*min-height: 450px;*/
	color: #222;
	text-align: left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	position: relative;
}

.enclosure_header {
	background: #0039ae;
	border-bottom: solid 1px #000;
	color: #eee;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

#header {
	background: url(/images/structure/header_background.png) repeat-x;
	height: 45px;
	width: 100%;
	color: #fff;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	padding-top: 5px;
	position: absolute;
	top: -125px;
	z-index: 500;
}

#footer {
	background: #eee url(/images/drop_shadow_long_light.png) repeat-x;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: solid 1px #888;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 50px;
}

#footer A {
	color: #00f;
	text-decoration: none;
}

#footer A:hover {
	color: #00f;
	text-decoration: underline;
}

.htmlError, .htmlErrorContact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.htmlErrorContact {
	margin: 35px 10px 0px 20px;
	font-size: 11px;
	font-weight: normal;
}

H1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #363535;
	text-shadow: 1px 1px 3px #ccc;
}

H2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #888888;
	padding: 0px 20px 0px 20px;
	margin: 0px;
	font-weight: bold;
	text-shadow: 1px 1px 3px #ddd;
}

P {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 30px;
}

#account_area {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 9px;
}

button.minimal {
  background: #fae89a;
  /*background: #e3e3e3;*/
  border: 1px solid #bbb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
  -moz-box-shadow: inset 0 0 1px 1px #f6f6f6;
  -ms-box-shadow: inset 0 0 1px 1px #f6f6f6;
  -o-box-shadow: inset 0 0 1px 1px #f6f6f6;
  box-shadow: inset 0 0 1px 1px #f6f6f6;
  color: #333;
  font: bold 12px "helvetica neue", helvetica, arial, sans-serif;
  line-height: 1;
  padding: 8px 0 9px;
  text-align: center;
  text-shadow: 0 1px 0 #fff;
  width: 75px; }
button.minimal:hover {
  background: #fadf4b;
  /*background: #d9d9d9;*/
  -webkit-box-shadow: inset 0 0 1px 1px #eaeaea;
  -moz-box-shadow: inset 0 0 1px 1px #eaeaea;
  -ms-box-shadow: inset 0 0 1px 1px #eaeaea;
  -o-box-shadow: inset 0 0 1px 1px #eaeaea;
  box-shadow: inset 0 0 1px 1px #eaeaea;
  color: #222;
  cursor: pointer; }
button.minimal:active {
  background: #fadf4b;
  /*background: #d0d0d0;*/
  -webkit-box-shadow: inset 0 0 1px 1px #e3e3e3;
  -moz-box-shadow: inset 0 0 1px 1px #e3e3e3;
  -ms-box-shadow: inset 0 0 1px 1px #e3e3e3;
  -o-box-shadow: inset 0 0 1px 1px #e3e3e3;
  box-shadow: inset 0 0 1px 1px #e3e3e3;
  color: #000; }
